<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>88E-ST-PKZ.title</key>
	<string>パラメータに補間文字列を使用</string>
	<key>AEX-CI-4kN.title</key>
	<string>プロファイルにコピー</string>
	<key>c0p-Xj-FkC.title</key>
	<string>閉じる</string>
	<key>gWO-i1-Pad.title</key>
	<string>トリガー</string>
	<key>hKE-xP-l4d.headerCell.title</key>
	<string>正規表現</string>
	<key>zb2-dV-MBm.title</key>
	<string>表示または編集するトリガーを1つ選択してください</string>
</dict>
</plist>
